uuid: 000e6687-9e5b-4eb8-b712-9a194aa50cfd
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_ref_camino
    - node.type.camino
    - taxonomy.vocabulary.forums
id: taxonomy_term.forums.field_ref_camino
field_name: field_ref_camino
entity_type: taxonomy_term
bundle: forums
label: Caminos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      camino: camino
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
